<template>
  <div id="add-item">
    <div>
      <label for="name">Тип</label>
      <select name="type" v-bind="type"></select>
    </div>
    <div>
      <label for="name">Название</label>
      <input type="text" v-bind="name">
    </div>
    <div>
      <label for="value">Значение</label>
      <input type="text" v-bind="value">
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      type: null,
      name: null,
      value: null
    }
  }
}
</script>


<style>
#add-item {
  display: flex;
  flex-direction: column;
}
</style>
